table {
	margin: auto;
	font-size: 160%;
	font-family: sans-serif;
	line-height: 70px;
}
textarea {
	resize: none;
	font-size: 22px;
	padding: 4px;
}
body {
	background-image: url(.././images/pic_02.jpg);
	opacity: 70%;
}
fieldset {
	background-color: white;
}
p {
	text-align: center;
	font-size: 220%;
	font-family: sans-serif;
}
.button {
	text-align: center;
	font-size: 60%;
}